
with gl;  use gl;

package musical is

	subtype idtype is string(1..99);


	task type musictask1 is
		entry Play( ch: character; cmd: string; utime: out gldouble );
	end musictask1;

	task type musictask2 is
		entry getPID( fname: string; idstr: out idtype; len: out natural);
	end musictask2;


end musical;

